Subject: How to customise pager in PINE 3.89?

From: Eugene Tyurin <[email-masked]>
Date: Fri, 01 Apr 1994 01:51:39 -0500 (EST)

I posted this question in comp.mail.mime couple of days ago and got no 
respone, so I hope to get it here.

I'd like to be able to invoke some shell scripts on some of my plain 
text e-mail messages. It would be ideal to for me to find a way to 
replace Pine's builtin text viewer with my own. How can I do this?

Can I declare my own Attachment type - viewer pair? I tried to use 
printer option, but didn't succeed because of the weird line-by-line 
output.

Thanks for help.

--      MIME mail is welcome
Active Ingredient: Eugene Tyurin  <[email-masked]>
                   http://insti.physics.sunysb.edu:80/~gene/plan.html
                   Bio-degradable, made of 100% recycled substance.
                   Handle with care: fragile, toxic and flammable.